body {
    background-color: #5FB0DD;
	font-family: Arial, Helvetica, sans-serif;
	color: black;
	padding-left:30px;
}
#headerContent {
	background-image: url("../img/ReloadMedia.svg");
	background-repeat: no-repeat;
	height:50px;
	margin-bottom:5px;
}
#title {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 25px;
	padding-bottom: 5px;
}
#description {
	font-size: 15px;
	padding-bottom: 10px;
}
#videoWait, #videoOver {
	font-size: 20px;
	padding-top:100px;
	text-align: center;

}
#waitingSpinner {
	width:80px;
	height:80px;
	margin-left:auto;
	margin-right:auto;
	background-image: url("../img/wait.svg");
	background-size: 70px 70px;
	background-repeat:no-repeat;
}
#playerContent {
	background-color:#FFFFFF;
	padding:15 25 10 25;
	/*border:solid black 1px;*/
}
#qFormBody {
	background-color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	color: black;
	padding-left:0px;
}
/*CUEPOINT listan (embed.asp) stylejä*/
.cueListUL {
	list-style:none;
	margin:3 0 0 0;
	padding:0 0 0 3;
}
.cueListLI {
	position: relative;
	font: 14px Helvetica, Verdana, sans-serif;
	margin-bottom: 4px;
	margin-left:0px;
}
.cueListLI:hover{
	background-color:#d0d8e5;
}
.cuepointLINK {
	text-decoration:none;
	color:black;
}
.cuepointLINK:hover {
	background:#d0d8e5;
}
#cuelistDIV {
	border-top: 18px solid #FFFFFF ! important;
	background-color:#FFFFFF;
	float:left;
	color:white;
}
@media all and (max-width: 750px){
body {
    background-color: #5FB0DD;
	font-family: Arial, Helvetica, sans-serif;
	color: black;
	padding-left:0px;
}	
#playerContent {
	padding:15 0 10 0;
	width: 100%;
}
#VideoEmbed {
	width: 100%;
}
}